### Name: moe430aCHRLOC
### Title: Map Manufacturer IDs to Chromosomal Location
### Aliases: moe430aCHRLOC
### Keywords: datasets

### ** Examples

        x <- moe430aCHRLOC
        # Get the probe identifiers that are mapped to chromosome locations
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHRLOC for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



